@charset "utf-8";
/* CSS Document */
.lt{ text-align:left;vertical-align:top; }
p { margin:0;}

.Normal {
font-size: 12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:1.5em;
color:#666666;
}
 
.Head1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:1em;
text-transform:uppercase;
color:#ED3A00;
}

.Head2,.Head3,.Head4{ font-size:18px; font-weight:normal; color:#6b6b6b; font-family:Arial;}

.Head5{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:1.2em;
text-transform:uppercase;
color:#ED3A00;
}

.clear { clear:both; font-size:0px; height:0px; line-height:0px;}

.container_all{ padding:0; padding-left:5px; padding-right:5px;}

.container1{
margin-bottom:1px;
background-color: transparent;
background-image: url("images/bg-nav-edge.gif");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
/*.container1 .containerhead{ background:url(images/con1_h.png) no-repeat left top; height:57px;}*/
.container1 .containerhead .title { float:left;text-align:left;padding:11px 0 8px 0}/*padding-left:63px;*/
.container1 .containerhead .actions { float:left; margin-left:10px;padding-top:10px;}/*padding-top:20px;*/
.container1 .containermain{ overflow:visible;}
.container1 .containermain .containerpane{ padding:1px; padding-top:0px;}
.container1 .Normal{ }

.container2{ margin-bottom:1px;}
.container2 .containerhead{ background:url(images/con2_h.png) no-repeat left top; height:41px;}
.container2 .containerhead .title { float:left;text-align:left;padding-top:16px; padding-left:46px;}
.container2 .containerhead .actions { float:left; margin-left:10px;padding-top:10px;}
.container2 .containermain{ overflow:hidden;}
.container2 .containermain .containerpane{ padding:1px; padding-top:10px;}
.container2 .Normal{ }

.container3{ margin-bottom:1px;}
.container3 .containerhead{ background:url(images/con3_h.png) no-repeat left top; height:57px;}
.container3 .containerhead .title { float:left;text-align:left;padding-top:24px; padding-left:82px;}
.container3 .containerhead .actions { float:left; margin-left:10px;padding-top:20px;}
.container3 .containermain{ overflow:hidden;}
.container3 .containermain .containerpane{ padding:1px; padding-top:14px;}
.container3 .Normal{ }


.container4{ margin-bottom:1px;}
.container4 .containerhead{ background:url(images/con4_h.png) no-repeat left top; height:57px;}
.container4 .containerhead .title { float:left;text-align:left;padding-top:24px; padding-left:73px;}
.container4 .containerhead .actions { float:left; margin-left:10px;padding-top:20px;}
.container4 .containermain{ overflow:hidden;}
.container4 .containermain .containerpane{ padding:1px; padding-top:14px;}
.container4 .Normal{ }

.container5{ margin-bottom:1px; background-color: transparent;}
.container5 .containerhead .title { float:left;text-align:left;padding:10px 0 4px 0}
.container5 .containerhead .actions { float:left; margin-left:10px;padding-top:10px;}
.container5 .containermain{ overflow:hidden;}
.container5 .containermain .containerpane{ padding:1px; padding-top:0px;}
.container5 .Normal{ }


.NO-Title .con-action {
	float: none;
}

.NO-Title {
	margin-bottom: 10px;
}

.conft {
	text-align: right;
}

.NO-Margin {
	margin-bottom: 0;
}



